Bug 1434240 - plugin doesn't appear under list of available plugins
Summary: plugin doesn't appear under list of available plugins
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox-alternative-toolbar
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tonet Jallo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-21 04:39 UTC by Link Dupont
Modified: 2017-08-13 10:56 UTC (History)
3 users (show)

Fixed In Version: rhythmbox-alternative-toolbar-0.17.3-6.fc26 rhythmbox-alternative-toolbar-0.17.3-6.fc25 rhythmbox-alternative-toolbar-0.17.3-6.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-01 18:16:32 UTC


Attachments (Terms of Use)

Description Link Dupont 2017-03-21 04:39:19 UTC
Description of problem:
The "Alternative Toolbar" plugin isn't listed in the Rhythmbox plugins window.


Version-Release number of selected component (if applicable):
0.17.3-4


How reproducible:
Install rhythmbox-alternative-toolbar


Steps to Reproduce:
1. Run Rhythmbox
2. Select AppMenu -> Plugins

Actual results:
There is no "Alternative Toolbar" plugin available.


Expected results:
The "Alternative Toolbar" plugin to be in the list.


Additional info:
I used to maintain this package in a COPR repo[1], and I just did a quick test against my COPR package. It *does* show up in the rhythmbox plugin window. I'm not sure what's different about the package being build in Fedora directly.

1: https://fedorapeople.org/cgit/linkdupont/public_git/rhythmbox-alternative-toolbar.git/

Comment 1 Tonet Jallo 2017-04-17 03:10:35 UTC
I was testing that package, I found that error when I use the noarch package, but it works well when I use some arched package, I will try to correct that error, thanks for the feedback.

Greetings.

Comment 2 Fedora Update System 2017-04-17 22:41:24 UTC
rhythmbox-alternative-toolbar-0.17.3-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-74bac8298b

Comment 3 Fedora Update System 2017-04-17 22:59:26 UTC
rhythmbox-alternative-toolbar-0.17.3-5.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d034532c0

Comment 4 Fedora Update System 2017-04-17 23:10:57 UTC
rhythmbox-alternative-toolbar-0.17.3-5.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dce11edf30

Comment 5 Fedora Update System 2017-04-18 13:22:54 UTC
rhythmbox-alternative-toolbar-0.17.3-5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d034532c0

Comment 6 Fedora Update System 2017-04-18 17:52:19 UTC
rhythmbox-alternative-toolbar-0.17.3-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-74bac8298b

Comment 7 Fedora Update System 2017-04-18 19:53:51 UTC
rhythmbox-alternative-toolbar-0.17.3-5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dce11edf30

Comment 8 Fedora Update System 2017-04-27 06:49:40 UTC
rhythmbox-alternative-toolbar-0.17.3-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-299208be94

Comment 9 Fedora Update System 2017-04-27 22:22:56 UTC
rhythmbox-alternative-toolbar-0.17.3-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-845ee22f0e

Comment 10 Fedora Update System 2017-04-28 00:23:00 UTC
rhythmbox-alternative-toolbar-0.17.3-6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-42482abace

Comment 11 Fedora Update System 2017-05-01 18:16:32 UTC
rhythmbox-alternative-toolbar-0.17.3-6.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-05-05 18:59:07 UTC
rhythmbox-alternative-toolbar-0.17.3-6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-05-06 04:25:17 UTC
rhythmbox-alternative-toolbar-0.17.3-6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Pavithra Roselin 2017-08-13 10:56:06 UTC
RhythmBox has an alternative-toolbar plugin is available and those packages are available in the list,please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.